Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 16 Oct 2014 12:59:34 +0300

Lots of new documents today, ad the 2014-10-30 telechat looks quite
busy, so get the reviews done soon before we all get busy before the
next IETF... 

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Charlie Kaufman is next in the rotation.

For telechat 2014-10-16

Reviewer                 LC end     Draft
Jeffrey Hutzelman      T 2014-08-22 draft-ietf-soc-overload-rate-control-10
Russ Mundy             T 2014-09-30 draft-ietf-appsawg-authres-ptypes-registry-04
Yoav Nir               TR2014-05-06 draft-ietf-opsawg-large-flow-load-balancing-15
Eric Osterweil         T 2014-09-30 draft-ietf-multimob-fmipv6-pfmipv6-multicast-09
Dacheng Zhang          T 2014-10-13 draft-ietf-uta-tls-attacks-04

For telechat 2014-10-30

Shaun Cooley           T 2014-10-17 draft-ietf-ospf-security-extension-manual-keying-09
Alan DeKok             T 2014-10-21 draft-ietf-tram-alpn-06
Olafur Gudmundsson     T 2014-10-27 draft-ietf-mpls-mldp-in-band-wildcard-encoding-02
Jeffrey Hutzelman      T 2014-10-27 draft-ietf-weirds-bootstrap-09
Chris Inacio           T 2014-10-24 draft-ietf-weirds-json-response-10
Leif Johansson         T 2014-10-24 draft-ietf-weirds-object-inventory-05
Simon Josefsson        T 2014-10-24 draft-ietf-weirds-rdap-query-15
Sandy Murphy           T 2014-09-25 draft-ietf-dmm-best-practices-gap-analysis-08
Ondrej Sury            T 2014-10-06 draft-ietf-6lo-lowpanz-07
Carl Wallace           T 2014-10-13 draft-ietf-pce-pcep-mib-10
Sam Weiler             T 2014-10-10 draft-ietf-softwire-lw4over6-11
Paul Wouters           T 2014-10-10 draft-ietf-softwire-map-dhcp-09
Tom Yu                 T 2014-10-10 draft-ietf-softwire-map-t-06

Last calls and special requests:

Donald Eastlake          2014-10-30 draft-leiba-cotton-iana-5226bis-08
Shawn Emery              2014-10-27 draft-ietf-l3vpn-mvpn-mldp-nlri-06
Dorothy Gellert          2014-10-27 draft-ietf-manet-ibs-03
Tobias Gondrom           2014-10-27 draft-ietf-mpls-ipv6-only-gap-02
Phillip Hallam-Baker     2014-10-27 draft-ietf-mptcp-attacks-02
Steve Hanna              2014-10-27 draft-ietf-payload-g7110-03
Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Dan Harkins              2014-10-27 draft-ietf-pce-wson-routing-wavelength-14
David Harrington         2014-10-23 draft-ietf-rtcweb-data-channel-12
Paul Hoffman             2014-10-24 draft-ietf-rtcweb-data-protocol-08
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-06
Matt Lepinski            2014-09-11 draft-ietf-avtcore-srtp-aes-gcm-14
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Hannes Tschofenig        2014-10-07 draft-ietf-lmap-use-cases-04
Tina TSOU                2014-10-14 draft-ietf-dart-dscp-rtp-07
Sean Turner              2014-10-13 draft-ietf-mpls-lsp-ping-relay-reply-04
Brian Weis             E 2014-01-16 draft-ietf-radext-dynamic-discovery-11
-- 
[email-masked]